<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="discription" content="Welcom to the most extraordinary hotel in Boston, Massachusetts">
    <meta name="keywords" content="hotel, boston hotel, new england hotel"> 
    <script src="https://kit.fontawesome.com/ba936fd7a2.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/style.css">
    <title>Hotel BT | About</title>
</head>
<body>
    <header>
        <nav id="navbar" >
            <div class="container">
                <h1 class="logo"><a hreaf=""index.html>HBT</a></h1>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a class="current" href="contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>
    </header>

    <section id="contact-form" class="py-3">
        <div class="container">
            <h1 class="l-heading"><span class="text-primary">Contact</span> Us</h1>
            <p>Please fill out the form below to contact us</p>
            <form action="process.php">
                <div class="form-group">
                    <label for="name">Name</label>
                    <input type="text" name="name" id="name">
                </div>
                <div class="form-group">
                    <label for="email">Email</label>
                    <input type="email" name="email" id="email">
                </div>
                <div class="form-group">
                    <label for="message">Message</label>
                    <textarea type="text" name="message" id="mesasge"></textarea>
                </div>
                <button class="btn" type="submit">Submit</button>
            </form>

        </div>
    </section>

    <section class="bg-dark" id="contact-info">
        <div class="container">
            <div class="box">
                <i class="fas fa-hotel fa-3x"></i>
                <h3>Location</h3>
                <p>50 Main st, Boston MA</p>
            </div>
            <div class="box">
                <i class="fas fa-phone fa-3x"></i>
                <h3>Phone Number</h3>
                <p>(617) 555-555</p>
            </div>
            <div class="box">
                <i class="fas fa-envelope fa-3x"></i>
                <h3>Email Address</h3>
                <p>frontdesk@hotelbt.co</p>
            </div>
        </div>
    </section>

    <footer id="main-footer">
        <p>Hotel BT &copy; 2019</p>
    </footer>
</body>
</html>